View Issue Details

IDProjectCategoryView StatusLast Update
0002927SUMoBugpublic2016-08-31 09:40
ReporterFlubberAssigned ToKyle_Katarn 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS7OS Version7
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.1 
Summary0002927: Though i pressed " hide this window " and are subbed it show up
DescriptionThough i pressed " hide this window " and are subbed it show up

http://gyazo.com/a0636dcad1e08adf50915e6320273932
TagsNo tags attached.

Relationships

related to 0002930 resolvedKyle_Katarn Check windows opens while modal "about / type licence data" is open 
related to 0003018 resolvedKyle_Katarn If file>Load is selected while startup timer is running, dialog box got interrupted 
related to 0003415 resolvedKyle_Katarn Multiple "Startup phase done" 
related to 0003948 resolvedKyle_Katarn Check dialog box conflicts with registration dialog box if opened first 

Activities

Kyle_Katarn

2015-07-05 19:00

administrator   ~0001911

Only occurs when the "thank you" windows pops-up and is interrupted by another timer-based envent (such as auto scan, auto check, update notification,...)

Flubber

2015-07-05 19:33

reporter   ~0001912

Then the thank you shold pop up, not the " buy sumo pro " and not every time once a week shold be ok, it shold have a show every xx day ( sub / payment only thing )

Kyle_Katarn

2015-07-05 19:35

administrator   ~0001913

In fact this check box aims at hiding FOREVER the "thank you" window.

To close the thank you windows, simply click on the big red CLOSE button :)

Flubber

2015-07-05 19:43

reporter   ~0001914

where do you see the thank you ?

http://gyazo.com/ab19d2db433be17ae6a4b4efc05d1182

Kyle_Katarn

2015-07-05 19:44

administrator   ~0001915

The window is the "so-called" thank you window, with links to forum, bug tracker, and PRO version.

Flubber

2015-07-05 19:49

reporter   ~0001916

then a facebook link and hide dont work

Kyle_Katarn

2015-07-05 20:04

administrator   ~0001917

There's no facebook link, only Forum & Bug tracker. Which one fails ?

"Hide" checkbox is reserved for "PRO" version users.
Would you please send me your log file ?

Flubber

2015-07-05 20:07

reporter   ~0001918

hide this window dont work

can you put a facebook like on the thank you pop-up

Flubber

2015-07-06 00:45

reporter   ~0001923

link

Kyle_Katarn

2015-07-06 21:28

administrator   ~0001925

OK
We do not use facebook.... but i might add Twitter ( @KCSoftwares )

Issue History

Date Modified Username Field Change
2015-07-05 18:55 Flubber New Issue
2015-07-05 19:00 Kyle_Katarn Note Added: 0001911
2015-07-05 19:00 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-05 19:00 Kyle_Katarn Status new => confirmed
2015-07-05 19:00 Kyle_Katarn Target Version => 5.x
2015-07-05 19:33 Flubber Note Added: 0001912
2015-07-05 19:35 Kyle_Katarn Note Added: 0001913
2015-07-05 19:43 Flubber Note Added: 0001914
2015-07-05 19:44 Kyle_Katarn Note Added: 0001915
2015-07-05 19:45 Kyle_Katarn Summary thouge i pressed " hide this window " and are subbed it show up => though i pressed " hide this window " and are subbed it show up
2015-07-05 19:45 Kyle_Katarn Summary though i pressed " hide this window " and are subbed it show up => Though i pressed " hide this window " and are subbed it show up
2015-07-05 19:45 Kyle_Katarn Description Updated View Revisions
2015-07-05 19:49 Flubber Note Added: 0001916
2015-07-05 20:04 Kyle_Katarn Note Added: 0001917
2015-07-05 20:07 Flubber Note Added: 0001918
2015-07-05 23:06 Kyle_Katarn Target Version 5.x => 4.0.1
2015-07-05 23:20 Kyle_Katarn Relationship added related to 0002930
2015-07-06 00:45 Flubber Note Added: 0001923
2015-07-06 21:28 Kyle_Katarn Note Added: 0001925
2015-07-07 22:31 Kyle_Katarn Status confirmed => resolved
2015-07-07 22:31 Kyle_Katarn Fixed in Version => 4.0.1
2015-07-07 22:31 Kyle_Katarn Resolution open => fixed
2015-07-28 21:44 Kyle_Katarn Relationship added related to 0003018
2015-12-28 15:09 Kyle_Katarn Relationship added related to 0003415
2016-08-31 09:40 Kyle_Katarn Relationship added related to 0003948